familyname=Signal and Lighting
manufacturer=North Coast Engineering
definitionSource=JMRI
2017JMRIDaveHeap12017-11-14DGHCreated12021-04-22DGHMore appropriate default addressdccdccOps Mode Accessory Programmingsignal500OPSACCEXTBYTEMODECV=18,"Signal Address"
OPSACCBYTEMODEReset delle CV ai valori di fabbrica